#navcol-1 {
  font-family: Roboto, sans-serif;
}

.swiper-slide {
}

#button3:hover {
  -webkit-transition: filter 500ms ease-in-out !important;
  transition: 300ms ease-in-out !important;
  color: #cc0033 !important;
  background-color: rgba(0,0,51,0.7);
}

#button1:hover {
  -webkit-transition: filter 500ms ease-in-out !important;
  transition: 300ms ease-in-out !important;
  color: #cc0033 !important;
  border: solid 1px #cc0033 !important;
  background-color: rgba(0,0,51,0.7)!important;
}

#button2:hover {
  -webkit-transition: filter 500ms ease-in-out;
  transition: 1s ease-in-out;
  /*background: #000000;*/
  color: #ffffff !important;
  font-weight: bold;
}

#logo {
  position: relative;
  top: center;
  margin: 0px;
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  z-index: 2;
}

#logocont {
  margin: 0px;
  padding: 0px;
  transform: translate(0px);
  width: 100%;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

#navbar-toggler-icon {
  color: rgba(0,0,0,0) !important;
}

#introduction {
  margin: 0px;
  /*padding: 265px;*/
  transform: translate(0px);
  width: 100%;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  height: auto;
  padding-bottom: 0px;
  margin-bottom: -64px;
  padding-right: 266px;
}

#intro {
  position: relative;
  top: center;
  margin: 0px;
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  z-index: 3;
}

#intropar {
  position: absolute;
  top: center;
  margin: 0px;
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  z-index: 3;
  text-align: center;
  color: rgb(255,255,255);
  font-family: Roboto, sans-serif;
  overflow: visible;
  display: inline;
  font-style: italic;
  font-size: 16px;
  margin-top: 60px;
}

#paralax1 {
  color: #3c4973 !important;
  margin-top: 146px;
}

@media (max-width: 720px) {
  #intropar {
    display: none;
  }
}

@media (max-width: 575px) {
  #icon-about {
    margin-top: 80%;
  }
}

div {
}

div {
}

@media (max-width: 575px) {
  #about-col {
    /*margin-top: 0px !important;*/
  }
}

#arrow-icon:hover {
  color: #00FFCC !important;
  transition: 1s;
}

#carousel-1 {
  transition: transform 5.6s ease-in-out !important;
}

@media (min-width: 768px) {
  #portfolio-col {
    display: none;
  }
}

#logoland:hover {
  transform: translateY(-8px) scale(1.02);
  filter: drop-shadow(0 15px 15px rgba(0, 0, 0, 0.1));
  border: solid 1px #cc0033 !important;
  background-color: rgba(255,255,255,0.5);
}

#logoland {
  -webkit-transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1), filter 0.5s ease;
  transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1), filter 0.5s ease;
  background: rgba(255,255,255,0.1);
  border-radius: 10%;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border-top: solid 1px rgba(255,255,255,0.5);
  border-left: solid 1px rgba(255,255,255,0.5);
  box-shadow: 0px 6px 5px 0px rgba(22,22,54,0.1);
}

#titles {
  letter-spacing: 5px;
}

